@media screen and (max-width:1150px){
	#header .right_block .phone{margin-left:5%;}
	.work_block .block{height:300px;}
	.gray_block .fleft.w50{margin-right:0; width:45%;}
	.press_block .row{margin-right:-30px;}
	.press_block .row .block{padding-right:30px;}
	.work_block .block div.abs a{padding-top:130px;}
	.flags .row .block{padding-right:40px;}
	.dr_omar{padding-top:20px}
}

@media screen and (max-width:999px){
	.doub_block .left_block{padding-right:0;}
	.bg_bg.bg_bg2{height:650px;}
	.doctor_block {
		margin-bottom: 0;
	}
	.doctor_block p{font-size:18px; line-height:21px;}
	.doctor_block h1{font-size:40px; line-height:43px; width: 100%;}
	.ah5{padding:0; margin-bottom:50px;}
	.doctor_title{font-size:30px; line-height:33px;}
	.razdel{font-size:16px;}
	.doctor_block{padding-bottom:30px; min-height:auto;}
	.doctor_block .abs{position:relative; top:0; margin-top:30px; right:auto;width:100%;}
	.doub_block .right_block{padding-left:0;}
	.doub_block > .fleft, .doub_block > .fright{float:none; width:50%; margin-left:auto; margin-right:auto;}
	.flags .row .block{width:50%;}
	.price_block .ah1{font-size:25px; line-height:28px;}
	.primer_block .left_block .ah1{font-size:22px; line-height:25px; margin-bottom:15px;}
	.price_block .block .tbc:nth-child(2){width:250px;}
	.price_block .right_blck{width:250px; padding-right:0;}
	.primer_slider .item .left_image{width:50%;}
	.third_block{margin-bottom:50px;}
	.third_block .row{margin-right:-20px;}
	.third_block .row .block{padding-right:20px;}
	.third_block .row .block .ah1{font-size:22px; line-height:25px;}
	.double_block .ah1{font-size:22px; line-height:25px;}
	.double_block{padding-bottom:30px; margin-bottom:30px;}
	.service__page .right_block{font-size:18px; line-height:21px; width:250px;}
	.service__page .image_block{margin-left:0; margin-bottom:40px;}
	.service__page .center_block{padding-bottom:30px; margin-bottom:30px;}
	.uslugi__page .main_title, .service__page .main_title{margin-bottom:30px;}
	.press__page .press_block .row{margin-left:0;}
	.press__page .press_block .inner2{width:96%; padding:0;}
	.press__page .press_block .row .block a.ah1:hover span{color:#444; text-decoration:underline;}
	.press__page .press_block .row .block a.ah1:hover:before{display:none;}
	.press__page .press_block .row .block{width:50%; padding-left:0;}
	.contacts__page .left_block .main_title{margin-bottom:25px;}
	.contacts__page .left_block .phone{font-size:30px;}
	.contacts__page .right_block{padding-left:30px; padding-top:30px; min-height:350px; box-sizing:border-box;}
	.contacts__page, .contacts__page .tbc{display:block; width:auto;}
	.map #YMAP_Map1{height:350px;}
	.work_block .block div.abs a{padding-top:110px;}
	.work_block .block div.abs a span{font-size:16px;}
	.work_block .block div.abs a{font-size:20px; line-height:22px;}
	.slider_block .slider .owl-prev{left:10px;}
	.slider_block .slider .owl-next{right:10px;}
	.slider_block .slider:before, .slider_block .slider:after{display:none;}
	.press_block .row .block img{max-width:243px;}
	.press_block .row .block{width:50%;}
	.slider_block{padding-top:30px;}
	.form2_block .ah1, .question_block .ah1{font-size:30px; line-height:33px;}
	.gray_block .fleft.w50{width:50%;}
	.gray_block .inner:after{display:none;}
	.work_block .block{height:250px;}
	.work_block .title_section{margin-top:30px; margin-bottom:30px;}
	.uslugi_block .title_section{padding-top:30px; padding-bottom:30px; }
	.form1_block form .block button{font-size:18px;}
	.form1_block .ah1:after{-moz-transform: scale(0.7); -ms-transform: scale(0.7); -webkit-transform: scale(0.7); -o-transform: scale(0.7); transform: scale(0.7);}
	.form1_block .ah1{font-size:18px; width:150px; margin-right:20px;}
	.bg_bg {
		background-image: none !important;
	}
	.main_block .ah2{font-size:40px; line-height:43px;}
	.main_block .ah3{margin-bottom:35px; font-size:65px; line-height:69px;}
	.main_block .ah1{margin-bottom:8px;}
	.main_block{padding-top:0; background-image: none !important;}
	.main_block p{font-size:22px; line-height:25px;}
	.fixed_menu{
		position: initial;
		margin-top: 5px;
	}
	.fixed_menu .call_me{margin-top:0;}
	.fixed_menu  .mobile_button{width:30px; height:25px; margin-top:10px; margin-left:0;}
	.fixed_menu  .mobile_button .icon{-webkit-transition-duration: 0.5s; transition-duration: 0.5s; position: absolute; height: 4px; width: 30px; top: 10px; background-color: #212121;}
	.fixed_menu  .mobile_button.open .icon{    -webkit-transition-duration: 0.5s;  transition-duration: 0.5s;  background: transparent;}
	.fixed_menu  .mobile_button .icon:before {    -webkit-transition-duration: 0.5s;    transition-duration: 0.5s;    position: absolute;    width: 30px;    height: 4px;    background-color: #212121;    content: "";    top: -10px; left:0;}
	.fixed_menu  .mobile_button .icon:after {    -webkit-transition-duration: 0.5s;    transition-duration: 0.5s;    position: absolute;    width: 30px;    height: 4px;    background-color: #212121;    content: "";    top: 10px; left:0;}
	.fixed_menu  .mobile_button.open .icon:before {-webkit-transform: rotateZ(45deg) scaleX(1.25) translate(13px, 13px);    transform: rotateZ(45deg) scaleX(1.25) translate(6px, 6px);}
	.fixed_menu  .mobile_button.open .icon:after { -webkit-transform: rotateZ(-45deg) scaleX(1.25) translate(12px, -12px);  transform: rotateZ(-45deg) scaleX(1.25) translate(6px, -6px);}
	.fixed_menu  .menu > ul > li .hid_block{display:none !important;}
	.fixed_menu  .menu{clear:both; display:none;}
	.fixed_menu  .menu > ul, .fixed_menu  .menu > ul > li{display:block; width:auto; text-align:left; line-height:40px;}
	.fixed_menu  .menu > ul > li > a{padding-left:15px;}
	.fixed_menu.open, .fixed_menu.active{ background:rgba(255,255,255,0.8);}
	.fixed_menu.open .menu{display:block;}
	.fixed_menu .call_me{margin-right:0;}
	#header{padding-top:10px; height:180px;}
	#header .right_block{float:right; width:210px; padding-top:0;}
	#header .right_block .reg{display:inline-block; vertical-align:top;}
	#header .right_block a{display:block; white-space:nowrap;}
	#subfooter{height:500px;}
	#footer{padding-top:30px; height:500px; margin-top:-500px;}
	#footer .top{min-height:200px;}
	#footer .block, #footer .last_block{width:50%; float:left;}
	.title_section{font-size:40px; line-height:43px;}
	.main_title{font-size:40px; line-height:45px;}
}

@media screen and (max-width:740px){
	.doub_block > .fleft, .doub_block > .fright{width:80%;}
	.flags .row{margin-right:-20px;}
	.flags .row .block, .doub_block .flags .row .block{padding-right:20px;}
	/*.doctor_block{min-height:506px;}*/
	.bg_bg.bg_bg2{height:850px; background-size:cover;}
	/*.doctor_block h1, .doctor_block p, .doctor_block .abs{width:307px;}*/
	.price_block{padding-bottom:40px;}
	.primer_block{margin-bottom:40px;}
	.primer_slider .item .left_image{float:none; height:200px; width:auto;}
	.primer_slider .item{height:400px;}
	.primer_slider .item > *{height:200px;}
	.primer_block .left_block .ah1{margin-bottom:15px;}
	.primer_block .left_block{float:none; width:auto; margin-bottom:20px;}
	.third_block .row .block .ah1{margin-bottom:15px;}
	.third_block .row .block{padding-right:0; float:none; width:auto; margin-bottom:20px;}
	.third_block .row{margin-right:0;}
	.double_block .ah1{margin-bottom:15px;}
	.double_block .block{float:none; margin-right:0; width:auto; padding-right:0; margin-bottom:20px;}
	.service__page .right_block{float:none; width:auto;}
	.service__page .image_block{float:none; width:auto; max-width:500px; margin-left:auto; margin-right:auto;}
	.press__page .press_block .row .block a.ah1{font-size:24px;}
	.press__page .press_block .row .block{width:auto; padding-right:0;}
	.contacts__page .right_block{padding-right:20px; padding-left:20px; min-height:100%;}
	.contacts__page .right_block .question_block{margin-left:auto; margin-right:auto;}
	.contacts__page .right_block:after{display:none;}
	.map #YMAP_Map1{height:250px;}
	/*.bg_bg { height:903px; }*/
	.main_block .block{padding-top:30px; margin-bottom:30px;}
	.main_block .block .fleft{float:none; width:auto; margin-right:0;}
	.main_block p{font-size:18px;width:100%;}
	.main_block .ah3{font-size:48px; line-height:52px;}
	.main_block .ah2{font-size:35px;}
	.main_block{text-align:center;}
	.text_section .ah1{font-size:28px; line-height:31px;}
	.text_section{padding-bottom:40px;}
	.work_block .button_block{margin-bottom:40px; margin-top:30px;}
	.uslugi_block .row .block:before{content:''; position:absolute; left:0; top:0; width:100%; height:100%; background:#fff; opacity:0.5;}
	.uslugi_block .row .block > *{position:relative; z-index:1;}
	.uslugi_block .button_block > div, .work_block .button_block > div{padding:0;}
	.form1_block form .block input{margin-top:5px;}
	.form1_block form .block{padding-left:0; width:auto; float:none; max-width:270px; margin:0 auto; padding-bottom:20px;}
	.form1_block form{margin-left:0;}
	.form1_block .ah1:after, .uslugi_block .button_block:before, .work_block .button_block:before{display:none;}
	.form1_block .ah1{float:none; padding-right:0; text-align:center; width:auto; margin-bottom:15px;}

	#header .right_block{float:none; margin-left:auto; margin-right:auto; text-align:center;}
	#header .logo{float:none; margin-left:auto; margin-right:auto; margin-bottom:15px;}
	#header{height:270px;}
	.text_section .inner{padding-top:20px;}
	.press_block{margin-bottom:30px;}
	.press_block .row .block a.ah1{height:auto;}
	.press_block .row{margin-right:0; padding-bottom:1px;}
	.press_block .row .block{width:100%; padding-right:0; height:auto; margin-bottom:30px; float:none;}
	.form2_block input, .form2_block textarea, .form2_block button, .question_block .quet_button, .question_block p{margin-left:auto; margin-right:auto;}
	.form2_block {padding-bottom:30px;}
	.form2_block .ah1, .question_block .ah1{font-size:29px;}
	.gray_block{text-align:center;}
	.gray_block .fleft.w50{float:none; width:auto; padding-right:0;}
	.work_block .block{width:50%;}
	.bg_bg {
		/*background: none;*/
		/*background-position:left top !important;*/
	}
	.uslugi_block .row .block{margin-right:0; width:auto; float:none; padding-left:20px;}
	.uslugi_block .row{margin-right:0;}
	#subfooter{display:none;}
	#footer{height:auto; margin-top:0; padding-bottom:5px; text-align:center;}
	#footer .block, #footer .last_block{float:none; width:auto; margin-bottom:10px; padding-right:0;}
	#footer .block .adress{margin-bottom:15px;}
	#footer .top{min-height:100%;}
	#footer ul li{text-align:center;}
}

@media screen and (max-width:500px){
	.work_block .block{width:100%;}
}